Endpoint Vulnerability

thunderbird-enigmail: HTTP authentication dialog may be triggered [epel-7]

Description

HTTP authentication dialog may be triggered [epel-7]

Affected Products

thunderbird-enigmail

References

,